# TO BE rename into .env
UID=1000 # the linux user uid
api_hostname=the.api.host.name # your api endpoint

POSTGRES_DB=susana
POSTGRES_USER=user
POSTGRES_HOST=the.host.ip
POSTGRES_PASSWORD=password

SOLR_USER=user
SOLR_PASSWORD=password
SOLR_HEAP=1G
INIT_SOLR_AT_STARTUP=true # remove or set it to false after first init

EMAIL_ADDRESS=<the send email address>
EMAIL_ADMIN_ADDRESS=<the admin email address>
EMAIL_PASSWORD=<the send email password>
